Download it now!
Bug 100515 - mailmerge - page number incorrect after merged
Summary: mailmerge - page number incorrect after merged
Status: RESOLVED INSUFFICIENTDATA
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: All Linux (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-06-21 12:35 UTC by somanyears
Modified: 2017-03-01 10:37 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description somanyears 2016-06-21 12:35:04 UTC
The page number of the document (containing all the records I chose) doubled.

Case 1:
I use a excel file with 7 records to try the mail merge function on my letter (one page only), after production, I expected to see 7 pages, it turned out to be 13 pages.  (all even pages skipped)

Case 2:
I used another source with 658 records, after merged, I expected to see 658 pages, it turned out to be 1317pages instead. (Again, all even pages skipped)


Only the page number shown incorrect, the number of letters tallied.
Comment 1 Jan-Marek Glogowski 2016-06-22 14:20:26 UTC
Since you didn't attach examples I can't be sure, but merging an "odd pages" document produces empty hidden pages between merged documents for correct duplex printing.

For 7 records and a single page, you get 7 pages + 6 hidden empty duplex pages => 13 pages.

For your 658 records example I would expect a 1315 pages output, but without example data, I don't see a way to verify the bug.

And please specify the earliest version you encountered the bug.

If it's no bug, please close the report.
Comment 2 Buovjaga 2016-06-25 19:15:34 UTC
Set to NEEDINFO.
Change back to UNCONFIRMED after you have provided the information and documents, if needed.
Change to RESOLVED NOTABUG, if it was not a bug.
Comment 3 QA Administrators 2017-01-31 00:29:42 UTC Comment hidden (obsolete)
Comment 4 QA Administrators 2017-03-01 10:37:02 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INSUFFICIENTDATA due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

Warm Regards,
QA Team

MassPing-NeedInfo-20170301